
.euroalert-free-widget, /* column index */
.euroalert-free-widget-central { /* expanded index */
	font-family: arial,verdana,tahoma,sans-serif;
	font-size: 12px;
	border: 1px solid #4096EE; /* Border for widget wrapper (table) */
	background: #FFFFFF; /* white background for widget content (table) */
}
.euroalert-free-widget img,
.euroalert-free-widget-central img {
	border: 0;
	vertical-align: middle;
}
.euroalert-free-widget a,
.euroalert-free-widget-central a {
	text-decoration: none;
}
.euroalert-free-widget thead,
.euroalert-free-widget tfoot,
.euroalert-free-widget-central thead,
.euroalert-free-widget-central tfoot {
	text-align: center;
}
.euroalert-free-widget thead ul.euroalert-free-widget-header,
.euroalert-free-widget-central thead ul.euroalert-free-widget-header,
.euroalert-free-widget-central tbody ul.euroalert-free-widget-element {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
.euroalert-free-widget ul li,
.euroalert-free-widget-central ul li {
	float: none;
	text-indent: 0;
}
.euroalert-free-widget .euroalert-free-widget-title a,
.euroalert-free-widget-central .euroalert-free-widget-title a {
	color: #000000;
}
/* When the user moves the mouse pointer over the title of the content */
.euroalert-free-widget td a:hover,
.euroalert-free-widget-central a:hover {
  text-decoration: underline;
}
/* Rules for the cell containing the title of the widget */
.euroalert-free-widget .euroalert-free-widget-title,
.euroalert-free-widget-central .euroalert-free-widget-title	{
	background: #B4D6F9 url(http://euroalert.net/img/fondo_cabecera_seccion.gif) repeat-y scroll left top;
	font-weight: bold;
}
/* Rules for the cell containing widget pager navigator */
.euroalert-free-widget .euroalert-free-widget-pager-navigator td,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator td {
	border-top: 1px solid #4096EE;
	padding: 5px 0;
}
.euroalert-free-widget .euroalert-free-widget-pager-navigator a,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a	{
	font-weight: bold;
	color: #356AA0;
}
/* Hides the text version of the pager */
.euroalert-free-widget .euroalert-free-widget-pager-navigator a.euroalert-free-widget-next-page-image span,
.euroalert-free-widget .euroalert-free-widget-pager-navigator a.euroalert-free-widget-previous-page-image span,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-next-page-image span,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-previous-page-image span {
	visibility: hidden;
}
/* Rules setting the next button and previous button for the pager navigator */
.euroalert-free-widget .euroalert-free-widget-pager-navigator a.euroalert-free-widget-previous-page-image,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-previous-page-image {
	background: transparent url(http://euroalert.net/img/wprev.png) no-repeat 20% 80%;
}
.euroalert-free-widget .euroalert-free-widget-pager-navigator a.euroalert-free-widget-next-page-image,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-next-page-image {
	background: transparent url(http://euroalert.net/img/wnext.png) no-repeat 80% 80%;
}
/* Icon displayed while loading data*/
.euroalert-free-widget-loading,
.euroalert-free-widget-central-loading {
	background: #FBF9F9 url(http://euroalert.net/img/loading.gif) no-repeat 50% 50%;
}
.euroalert-free-widget-loading span,
.euroalert-free-widget-central-loading span {
	display: none;
}
/* Column index Rules*/
.euroalert-free-widget {
	width: 170px; /* Width for widget wrapper (table) */
}
/* Rules for the cell containing Euroalert branding */
.euroalert-free-widget .euroalert-free-widget-branding {
	border-bottom: 1px solid #4096EE;
	padding: 2px;
}
/* When the content is not a link (for example the date) */
.euroalert-free-widget tbody td {
	color: #8C8C8C;
}
/* Title of the content (call, ue programme or new) */
.euroalert-free-widget tbody td a {
	color: #333333;
}
/* Rules for the cells containing the title and branding elements of the widget */
.euroalert-free-widget .euroalert-free-widget-title {
	padding: 2px;
}
/* Fixed height while loading data */
.euroalert-free-widget-loading {
	height: 150px;
}
/* Expanded index Rules*/
.euroalert-free-widget-central {
	width: 580px; /* Width for widget wrapper (table) */
}
/* Rules for the cells containing the title and branding elements of the widget */
.euroalert-free-widget-central .euroalert-free-widget-title {
	padding: 5px;
	font-size: 15px;
	width: 65%;
	float: left;
}
.euroalert-free-widget-central .euroalert-free-widget-branding {
	width: 33%;
	float: left;
}
/* Each element (call, ue programme or new) is wrapped within a list */
.euroalert-free-widget-central tbody ul {
	margin: 5px 2px;
	border: 1px dotted #4096EE; /* dotted blue border for wrapping the information elements (calls, ue programmes or news) */
}
.euroalert-free-widget-central tbody ul li {
	margin: 5px;
}
.euroalert-free-widget-central tbody ul li.euroalert-free-widget-element-title  {
	font-size: 15px;
	border-bottom: 1px solid #4096EE;
	font-weight: bold;
}
.euroalert-free-widget-central tbody ul li.euroalert-free-widget-element-title a {
	color: #1B5790;
}
.euroalert-free-widget-central tbody ul li.euroalert-free-widget-element-metadata {
	color: #8C8C8C;
	font-weight: bold;
}
.euroalert-free-widget-central tbody ul li.euroalert-free-widget-element-metadata a {
	color: #8DAB3B;
}
.euroalert-free-widget-central tbody ul li.euroalert-free-widget-element-description {
	color: #1E1E1E;
}
.euroalert-free-widget-central tbody ul li.euroalert-free-widget-element-description a {
	color: #356AA0;
	font-weight: bold;
}
/* Rules for the cell containing widget pager navigator */
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a {
	padding: 0 15px;
}
/* Rules setting the text version of the next buttton and the previous button for the pager navigator */
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-next-page-text,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-previous-page-text {
	border-color:#4096EE;
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	color: #356AA0;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 5px;
}
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-next-page-text:hover,
.euroalert-free-widget-central .euroalert-free-widget-pager-navigator a.euroalert-free-widget-previous-page-text:hover {
	background-color: #EFF7FF;
	border-width: 2px 1px 1px 2px;
	color: #3A3F2B;
	text-decoration: none;
}
/* Fixed height while loading data */
.euroalert-free-widget-central-loading {
	height: 300px;
}
